﻿@charset "utf-8";

/****************************************************/
/* pagebuilder FOOTER CSS overrides */

.clearfix {
    clear: both;
}

/* footer background color */
.site-footer .theme-footer {
    background: none repeat scroll 0 0 #edeef0 !important;
    color: #444 !important;
}

/* footer links color */
.site-footer .theme-footer .footer-sub .footer-sublinks a,
.grind-block a {
    color: #444 !important;    
}

/* network footer social icon color */
.site-footer .theme-footer .footer-social a,
.site-footer .theme-footer .footer-social a:hover{
  background: none repeat scroll 0 0 #FFFFFF !important;
  color: #999999 !important;
}

/* network footer newsletter form - go button */
.btn-default {
  background-color: #444444 !important;
  border-color: #000000 !important;
  color: #FFFFFF !important;
}

/* footer arrows color */
.site-footer .theme-footer .footer-sub .footer-sublinks a i {
  color: #fff !important;
}

/* network footer dropdown arrow */
.dropup .caret { border-bottom-color: #fff !important; }

/* network footer newsletter form - input text color */
.footer-news .form-control { color: #000 !important; }

/* network footer dropdown nav */
.network-drop .dropdown-menu a:hover {
	background-color: #373737 !important;
    color: #fff !important;
}
